#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 fsnotify
version:              0.4.1.0
visibility:           public
id:                   fsnotify-0.4.1.0-LKubIc532P5GdrcazCWjk2
key:                  fsnotify-0.4.1.0-LKubIc532P5GdrcazCWjk2
license:              BSD-3-Clause
maintainer:           Tom McLaughlin <tom@codedown.io>
author:               Mark Dittmer <mark.s.dittmer@gmail.com>, Niklas Broberg
homepage:             https://github.com/haskell-fswatch/hfsnotify
synopsis:             Cross platform library for file change notification.
description:
    Cross platform library for file creation, modification, and deletion notification. This library builds upon existing libraries for platform-specific Windows, Mac, and Linux filesystem event notification.

category:             Filesystem
abi:                  3c88d77ba0ca431b323ba81147154ca6
exposed:              True
exposed-modules:      System.FSNotify System.FSNotify.Devel
hidden-modules:
    System.FSNotify.Find System.FSNotify.Listener System.FSNotify.Path
    System.FSNotify.Polling System.FSNotify.Types System.FSNotify.Linux

import-dirs:          /usr/lib/ghc-9.2.8/site-local/fsnotify-0.4.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/fsnotify-0.4.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-fsnotify
hs-libraries:         HSfsnotify-0.4.1.0-LKubIc532P5GdrcazCWjk2
depends:
    async-2.2.5-cqcrAyJc5KBpUy7cUuVT7 base-4.16.4.0 bytestring-0.11.4.0
    containers-0.6.5.1 directory-1.3.6.2 filepath-1.4.2.2
    hinotify-0.4.1-HeVKGf9Ei2M1Kmmbn1Vj0e
    monad-control-1.0.3.1-J6JgsySNufR1aBAHpQ3Eh2
    safe-exceptions-0.1.7.4-GPoXaqbHmse2qLBXsbf3lC text-1.2.5.0
    time-1.11.1.1 unix-2.7.2.2 unix-compat-0.7.3-KGvtZivZQhuJ36VKzTBBhg

haddock-interfaces:   /usr/share/doc/haskell-fsnotify/html/fsnotify.haddock
haddock-html:         /usr/share/doc/haskell-fsnotify/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

